[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4600			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=5500
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF
DISC_RF=GEO_DISC_LF002
DISC_LR=GEO_DISC_LF001
DISC_RR=GEO_DISC_LF003
FRONT_MAX_GLOW=40.0
REAR_MAX_GLOW=10.0
LAG_HOT=0.595
LAG_COOL=0.58
